<?xml version="1.0" encoding="UTF-8"?>
<dzConfig filename="config/hwCfg.xml">
  <mobile hwIface="usb" vid="0x1bc7" pid="0x0021" dataIfaceIdx="0" configIfaceIdx="6" description="Telit HE910-D UMTS"/>
  <auxCntrl />
</dzConfig>

